# OpenML dataset: elevators

https://www.openml.org/d/41090

**WARNING: This dataset is still in preparation.**

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Experiments of Rui Camacho, obtained from the task of controlling a F16 aircraft, although the target variable and attributes are different from the ailerons domain. In this case the goal variable is related to an action taken on the elevators of the aircraft.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/41090) of an [OpenML dataset](https://www.openml.org/d/41090). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/41090/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/41090/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/41090/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

